Bug 1307484 - erlang-webmachine: FTBFS in rawhide
erlang-webmachine: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: erlang-webmachine (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:19 EST by Fedora Release Engineering
Modified: 2016-03-04 06:50 EST (History)
2 users (show)

See Also:
Fixed In Version: erlang-webmachine-1.10.8-8.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-04 06:50:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (12.40 KB, text/plain)
2016-02-13 16:19 EST, Fedora Release Engineering
no flags Details
root.log (103.95 KB, text/plain)
2016-02-13 16:19 EST, Fedora Release Engineering
no flags Details
state.log (665 bytes, text/plain)
2016-02-13 16:19 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:19:36 EST
Your package erlang-webmachine failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12814388

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:19:38 EST
Created attachment 1124516 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:19:39 EST
Created attachment 1124517 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:19:40 EST
Created attachment 1124518 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:41:21 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-03-04 06:40:25 EST
peter's erlang-webmachine-1.10.8-8.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=741702

Note You need to log in before you can comment on or make changes to this bug.